ability_mods:
  cha_mod: 2
  con_mod: 1
  dex_mod: 2
  int_mod: -1
  str_mod: 4
  wis_mod: 1
ac: 19
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The monster avoids being knocked out and remains at 1 HP, but its wounded
    value increases by 1. When it is wounded 3, it can no longer use this ability.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Ferocity
  range: null
  raw_description: '**Ferocity** [Reaction] **Trigger** The monster is reduced to
    0 HP. **Effect** The monster avoids being knocked out and remains at 1 HP, but
    its wounded value increases by 1. When it is wounded 3, it can no longer use this
    ability.'
  requirements: null
  success: null
  traits: null
  trigger: The monster is reduced to 0 HP.
description: 'When orcs raid, the strongest is chosen as the leader, backed up by
  brothers, sisters, and other immediate family.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 16'
hp: 32
hp_misc: null
immunities: null
items:
- greatclub
- hide armor
- javelin (6)
languages:
- Common
- Orcish
level: 2
melee:
- action_cost: One Action
  damage:
    formula: 1d10+4
    type: bludgeoning
  name: greatclub
  plus_damage: null
  to_hit: 10
  traits:
  - backswing
  - shove
- action_cost: One Action
  damage:
    formula: 1d4+4
    type: bludgeoning
  name: fist
  plus_damage: null
  to_hit: 10
  traits:
  - agile
  - nonlethal
name: Orc Warchief
perception: 11
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: Bellowing mightily, the warchief gives themself and all orc allies
    within 60 feet a +1 status bonus to attack and damage rolls until the start of
    the orc warchief's next turn.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Battle Cry
  range: null
  raw_description: '**Battle Cry**   (__auditory__, __concentrate__, __emotion__,
    __mental__) Bellowing mightily, the warchief gives themself and all orc allies
    within 60 feet a +1 status bonus to attack and damage rolls until the start of
    the orc warchief''s next turn.'
  requirements: null
  success: null
  traits:
  - auditory
  - concentrate
  - emotion
  - mental
  trigger: null
ranged:
- action_cost: One Action
  damage:
    formula: 1d6+4
    type: piercing
  name: javelin
  plus_damage: null
  to_hit: 8
  traits:
  - thrown 30 feet
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 7
  fort_misc: null
  misc: null
  ref: 6
  ref_misc: null
  will: 7
  will_misc: null
sense_abilities: null
senses:
- Perception +11
- darkvision
size: Medium
skills:
- bonus: 8
  misc: null
  name: 'Athletics '
- bonus: 6
  misc: null
  name: 'Intimidation '
- bonus: 5
  misc: null
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 257
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- CE
- Medium
- Humanoid
- Orc
type: Creature
weaknesses: null
